RubyGems Navigation menu

asperalm 0.9.4

A powerful transfer gem and CLI for IBM Aspera products.

Versionen:

  1. 0.99 - May 04, 2021 (136 KB)
  2. 0.11.7 - November 27, 2020 (182 KB)
  3. 0.11.6 - November 20, 2020 (178 KB)
  4. 0.11.5 - November 16, 2020 (175 KB)
  5. 0.11.4 - October 16, 2020 (174 KB)
  6. 0.9.4 - October 19, 2018 (681 KB)
Zeige alle Versionen (173 total)

Runtime Abhängigkeiten (6):

  • jwt >= 1.5.6, ~> 1.5
  • mimemagic >= 0.3, ~> 0.3
  • net-ssh >= 4.0.0, ~> 4.0
  • ruby-progressbar >= 1.0.0, ~> 1.0
  • text-table >= 1.2.4, ~> 1.2
  • xml-simple >= 1.1.5, ~> 1.1
  • Development Abhängigkeiten (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.0
  • Anforderungen:

    Aspera connect client installed for the user

    Besitzer:

    Autoren:

    • Laurent Martin

    SHA 256-Prüfsumme:

    22b7892eb21453e1c5c91a562f90a3e94ade0ca368a3e8286df7bea0e98bcad2

    Downloads insgesamt 97.090

    Für diese Version 802

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: ~> 2.0

    Links: